<script>
    function compute_circumference(radius){
        return 2*Math.PI*radius;
    }
</script>


<p>
    The circumference of a circle with radius 15m is {compute_circumference(15).toFixed(2)}m.
</p>
